Uninstall Norton Internet Security

Uninstall Norton Internet Security copyright 2004 Symantec

If you need to remove Norton Internet Security from your computer, use the Add/Remove Programs option from the Windows Control Panel.

If you have installed Accounts and Parental Control, you must be using a Supervisor account to uninstall Norton Internet Security.

During uninstallation, Windows may indicate that it is installing software. This is a standard Microsoft installation message and can be disregarded.

To uninstall Norton Internet Security

  1. Do one of the following:
    • On the Windows taskbar, click Start > Settings > Control Panel.
    • On the Windows XP taskbar, click Start > Control Panel.
  2. In the Control Panel, double-click Add/Remove Programs.
  3. In the list of currently installed programs, click Norton Internet Security.
  4. Do one of the following:
    • In Windows 2000/Me, click Change/Remove.
    • In Windows 98, click Add/Remove.
    • In Windows XP, click Change.
  5. Click Remove All.
  6. If the Restore Windows Firewall Status screen appears, you are asked if you want to restore Window Firewall to its pre-installation state. Your options are:

    Yes

    Turns Windows Firewall on or off, to match its status before you installed Norton Internet Security.

    No

    Leaves Windows Firewall in its current state, whether it is on or off.

  7. Click Next.
  8. If you have files in Quarantine, you are asked if you want to delete them. Your options are:

    Yes

    Deletes the quarantined files from your computer

    No

    Leaves the quarantined files on your computer, but makes them inaccessible

  9. Click Next.
  10. Do one of the following:
    • To restart your computer now, click Restart Windows Now.
    • To restart your computer later, click Restart Windows Later.
  11. In the Norton Internet Security has been successfully removed window, do one of the following:
    • To restart your computer now, click Restart Now.
    • To restart your computer later, click Restart Later.
      Norton Internet Security is not fully uninstalled until you restart your computer.
  12. Click Finish.


CPDGlossary.html

CPDGlossary.html copyright 2004 Symantec